BODY {font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";}

.head .hlogo .hlicon {background-image:url(/pictures/microsites/1/253/open_hotel_logo.png); width: 150px; height: 50px;}
.headcontainersmall .head .hlogo {background-size:contain; background-position:center; width:210px; height:45px; background-image:url(/pictures/microsites/1/252/); top:0;}

.lighthead .hlogo {width:79px; height:100px; background-image:url(/pictures/microsites/1/252/);}
.footer .ftop .fhotelinfo .fhotellogo .fhlogo {width:160px; height:90px; background-size:contain; background-image:url(/pictures/microsites/1/252/); background-repeat:no-repeat;}

.pbsbookinbutton3 {display:none;}
.packagesheet .packageright .packagebuttons .pbsprice {display:none;}

.restaurantSIMPLE2 .itemgroupname {color:#000000; font-size:26px;}
.restaurantSIMPLE2 .item .column1 .info .itemname {color:#404040;}
.restaurantSIMPLE2 .item .column2 .itemprice .pricefieldprice {color:#6f6f6f;}
.toollinkscontainer {display:none;}
.pagesearchpanel2 {margin-bottom:210px;}

@media (max-width:1023px) {
    .mobilemenu {background-color:#231f20;}
    .mobilemenu .mobilemenulogo A {width:225px; height:145px; background-image:url(/pictures/microsites/1/252/); background-position:center center;}
    .mobilemenu .mobilemenuinner UL LI UL LI {border-bottom:1px solid #6a6a6a;} 
    
    .head .hlogo {top:0px; left:0; background-size:150px; background-position:5px center; width:160px; height:52px; background-image:url(/pictures/microsites/1/252/);}
    .headcontainersmall .head .hlogo {background-size:150px; background-position:5px center; width:160px; height:52px;}
    .headcontainersubpage .head .hlogo {background-size:150px; background-position:5px center; width:160px; height:52px; background-image:url(/pictures/microsites/1/252/);}
    .headcontainernoheadpic .head .hlogo {background-size:150px; background-position:5px center; width:160px; height:52px;}

    .mobilemenu .mobilemenucontainer .mobilemenubuttons .button4 {background-color:#993366; color:#ffffff;}
    .mobilemenu .mobilemenucontainer .mobilemenubuttons .button4:HOVER {background-color:#ffffff; color:#993366;}
    
}